/*
 Theme Name:   Yokoo Child Theme
 Theme URI:    http://yokoo.themerex.net/
 Description:  Yokoo Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     yokoo
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  yokoo
*/


/* =Theme customization starts here
------------------------------------------------------------ */
[class*=scheme_].footer_wrap a:hover, .footer_wrap [class*=scheme_].vc_row a:hover {
    color: #ddb771;
}

[class*="scheme_"].footer_wrap .social_item.social_item_type_icons .social_icon {
    width: 3.1em;
    height: 3.1em;
    line-height: 3.1em;
    color: #fff !important;
    background: none !important;
}

[class*="scheme_"].footer_wrap .social_item.social_item_type_icons .social_icon:hover {
    color: #fff !important;
    background-color: #ddb771 !important;
}

.sc_layouts_row_type_compact .extra-icon .sc_layouts_item_icon {
    background: none !important;
    color: #0c5b50 !important;
}

.sc_layouts_row_type_compact .sc_layouts_item_details_line1, .sc_layouts_row_type_compact .sc_layouts_item_details_line2, [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item_details_line1, [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item_details_line2 {
    color: #0c5b50 !important;
}

button[disabled], input[type=submit][disabled], input[type=button][disabled], a.sc_button[disabled], a.theme_button[disabled], button[disabled]:hover, input[type=submit][disabled]:hover, input[type=button][disabled]:hover, a.sc_button[disabled]:hover, a.theme_button[disabled]:hover {
    color: #ffffff !important;
}

.sc_layouts_row_type_compact .sc_layouts_item_icon, [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item_icon {
    color: #fff;
}

.socials_mobile, .mobile_layout .menu_mobile .socials_mobile {
    display: none;
}

.sc_layouts_row_type_compact .sc_layouts_item_icon {
    background-color: #ddb771;
}

.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button), [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button) {
    color: #0c5b50;
}

.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):hover, .sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):focus, [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):hover, [class*=scheme_].sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button):focus {
    color: #0c5b50;
}

.sc_button.sc_button_simple.color_style_dark:not(.sc_button_bg_image){
	color: #fff;
}

.sc_button_default:hover, .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover{
	color: #fff;
}

[class*=scheme_].footer_wrap .widget li a, .footer_wrap [class*=scheme_].vc_row .widget li a {
    color: #fff;
}

[class*=scheme_].footer_wrap .widget ul > li:before, .footer_wrap [class*=scheme_].vc_row .widget ul > li:before {
    color: #fff;
}

.footer_wrap p {
    color: #fff;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #0c5b50;
    border: 1px solid #0c5b50;
    color: #fff;
    font-size: 1.2em;
	  font-weight: 500;
    padding: 15px 20px;
}

div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background-color: #ddb771;
    border: 1px solid #ddb771;
    cursor: hand;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    color: #163336;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label {
    color: #ddb771;
    font-weight: 600;
}

.theme_button:hover, .theme_button:focus {
	color: #fff !important;
}

.post_item_404 .page_description {
    font-weight: 500;
}

.select_container:before {
    content: " ";
    display: block;
    position: relative;
    top: 2px;
	right: 2px;
	bottom: 2px;
    left: auto;
    width: 3em;
    z-index: 1;
    pointer-events: none;
    cursor: pointer;
    border-radius: 0 var(--theme-var-rad) var(--theme-var-rad) 0;
    color: var(--theme-color-input_text);
    background-color: var(--theme-color-input_bg_color);
}